Fonctionne avec votre téléphone Android ou votre iPhone

Désolé, Wear OS by Google n'est pas compatible avec votre téléphone.

Wear OS by Google fonctionne sur les téléphones équipés d'Android 6.0 ou version ultérieure (excepté l'édition Go), ou d'iOS 10.0 ou version ultérieure. Les fonctionnalités compatibles peuvent varier selon les plates-formes et les pays. Rendez-vous sur gg.co/WearCheck sur votre téléphone Android ou votre iPhone® pour savoir s'il est compatible. Wear OS by Google pour iOS est disponible pour les iPhone 5 et versions ultérieures.